/**
* habillage
* habillage general
*
*
* @author xraby
* @date 2010-02-01
* @media screen
* @site
*/  

/* Header
 ************************************************************************/
div.header{
	background: url('../../../images/front/structure/header/frame_header.gif') repeat;
}

div.header-content{
	background: url('../../../images/front/structure/header/bg_header.gif') no-repeat;	
}

div.header-language-close {
	background: url("../../../images/front/structure/header/frame_language_header.gif") no-repeat;
}

div.header-language-open {
	background: url("../../../images/front/structure/header/frame_language_header-open.gif") no-repeat;
}

/* Menu
 ************************************************************************/
div.menu {
	background-color: #a09787;
}

div.menu-recherche {
	background: url("../../../images/front/structure/menu/bg_recherche.gif") no-repeat;
}

div.menu-recherche-text {
	background: url("../../../images/front/fr/menu/ch_recherche.gif") no-repeat;
}

div.menu-projet-content{
	background: url("../../../images/front/fr/menu/frame_menu.png");			
}

div.menu-projet-bottom{
	background: url("../../../images/front/fr/menu/bottom_menu.png") no-repeat;
}

div.menu-collection-content{
	background: url("../../../images/front/fr/menu/frame_menu.png");			
}

div.menu-collection-bottom{
	background: url("../../../images/front/fr/menu/bottom_menu.png") no-repeat;
}

div.menu-theme-content{
	background: url("../../../images/front/fr/menu/frame_menu.png");	
}

div.menu-theme-bottom{
	background: url("../../../images/front/fr/menu/bottom_menu.png") no-repeat;
}

div.menu-theme-content-2{
	background: url("../../../images/front/fr/menu/frame_menu_2.png");	
}

div.menu-theme-bottom-2{
	background: url("../../../images/front/fr/menu/bottom_menu_2.png") no-repeat;
}

div.menu-theme-content-3{
	background: url("../../../images/front/fr/menu/frame_menu_3.png");	
}

div.menu-theme-bottom-3{
	background: url("../../../images/front/fr/menu/bottom_menu_3.png") no-repeat;
}

/* Main
  ***********************************************************************/
div.main {
	background: url("../../../images/front/structure/main/bg_main_int.png") no-repeat scroll center top;
	position: relative;
}

div.main-home{
	background: url("../../../images/front/structure/main/bg_main.png") no-repeat scroll center top;
}

div.main-bg-breadcrumb{
	background-color: #000;
	filter:alpha(opacity=20);
   	-moz-opacity:0.2;
   	opacity: 0.2;	
}

div.main-center-left-title{
	background: url("../../../images/front/fr/main/frame_title_page.png") no-repeat;	
}

div.main-center-left-title-top{
	background: url("../../../images/front/fr/main/frame_title_page_A.png") no-repeat;
}

div.main-center-left-title-middle{
	background: url("../../../images/front/fr/main/frame_title_page_B.png") repeat-y;
}

div.main-center-left-title-bottom{
	background: url("../../../images/front/fr/main/frame_title_page_C.png") no-repeat;
}

div.main-center-left-list-top{
	background: url("../../../images/front/structure/main/top_list_resultat.png") no-repeat;
}

div.main-center-left-list-top-carte-fresque{
	background: url("../../../images/front/structure/main/top_list_resultat_carte_fresque.png") no-repeat;
}

div.main-center-left-list-top-int-carte-fresque{
	background: url("../../../images/front/structure/main/top_list_resultat_int_carte_fresque.png") no-repeat;
}

div.main-center-left-list-content-carte-fresque{
	background: url("../../../images/front/structure/main/frame_list_resultat.png");
}

div.main-center-left-list-bottom-carte-fresque{
	background: url("../../../images/front/structure/main/bottom_list_resultat_carte_fresque.png") no-repeat;
}

div.main-center-left-list-filtre-content-carte-fresque{
	background: url("../../../images/front/structure/main/frame-list-filtre.png") repeat-x;	
}
div.main-center-left-list-filtre-content.small{
	width: 580px;
}

div.main-center-left-dossier-int-content-carte-fresque{
	background: url("../../../images/front/structure/main/frame_dossier_int.png");	
}

div.main-center-left-dossier-int-top-carte-fresque{
	background: url("../../../images/front/structure/main/top_dossier_int_carte_fresque.png") no-repeat;	
}

div.main-center-left-dossier-int-bottom-carte-fresque{
	background: url("../../../images/front/structure/main/bottom_dossier_int_carte_fresque.png") no-repeat;	
}

div.main-center-right-affiner-bottom-carte-fresque{
	background: url("../../../images/front/structure/main/bottom_affinez_carte_fresque.png") no-repeat;	
}

div.main-center-left-list-top-int{
	background: url("../../../images/front/structure/main/top_list_resultat_int.png") no-repeat;
}

div.main-center-left-list-content{
	background: url("../../../images/front/structure/main/frame_list_resultat.png");
}

div.main-center-left-list-bottom{
	background: url("../../../images/front/structure/main/bottom_list_resultat.png") no-repeat;
}

div.main-center-left-list-filtre-left{
	background: url("../../../images/front/structure/main/left_list_filtre.png") no-repeat;	
}

div.main-center-left-list-filtre-content{
	background: url("../../../images/front/structure/main/frame-list-filtre.png") repeat-x;	
}

div.main-center-left-list-filtre-right{
	background: url("../../../images/front/structure/main/right_list_filtre.png") no-repeat;	
}

div.main-center-list-resultat-item{
	background: url("../../../images/front/structure/main/bg_item.png") no-repeat;	
}

div.main-center-right-ma-recherche-top{
	background: url("../../../images/front/structure/main/top_ma_recherche.png") no-repeat;	
}

div.main-center-right-ma-recherche-content{
	background: url("../../../images/front/structure/main/content_ma_recherche.png");	
}

div.main-center-right-ma-recherche-bottom{
	background: url("../../../images/front/structure/main/bottom_ma_recherche.png");	
}

div.main-center-right-affiner-top{
	background: url("../../../images/front/structure/main/top_list_resultat_carte_fresque.png") no-repeat;	
}

div.main-center-right-affiner-content{
	background: url("../../../images/front/structure/main/frame_affinez.png");	
}

div.main-center-right-affiner-bottom{
	background: url("../../../images/front/structure/main/bottom_affinez.png") no-repeat;	
}

div.main-top-bienvenue{
	background: url("../../../images/front/fr/main/bienvenue_main.png") no-repeat;
}

div.main-top-visionneuse{
	background: url("../../../images/front/structure/main/bg_visionneuse.png") no-repeat;
}

div.main-top-visionneuse-left{
	background-color: #0083a9;		
}

div.main-top-visionneuse-left-bo{
	background: url("../../../images/front/structure/main/bo_left_visionneuse.gif") no-repeat;		
}

div.main-top-visionneuse-left-item{
	background: url("../../../images/front/structure/main/bg_visionneuse_on.gif") no-repeat;	
}

div#visionneuse-item-on{
	background-position: 0px -68px;	
}

div#visionneuse-item-on h1.note_title_truncated{
	white-space: nowrap;	
}

div#visionneuse-item-on h1.note_title_complete{
	white-space: normal;	
}

div#visionneuse-item-off-1{
	background-position: 0px 0px;	
}

div#visionneuse-item-off-2{
	background-position: 0px 0px;	
}

div#visionneuse-item-off-3{
	background-position: 0px 0px;	
}

div.main-top-visionneuse-right-bg-action{
	background: url("../../../images/front/structure/main/bg_btn_previous_next.png") no-repeat;	
}

div.main-center-left-cadre{
	background: url("../../../images/front/structure/main/bg_cadre_main.png") no-repeat;
}

div.main-center-right-carte{
	background: url("../../../images/front/fr/main/bg_carte.png") no-repeat;
	cursor: pointer;
}

div.main-center-right-carte-hover{
	background: url("../../../images/front/fr/main/bg_carte_hover.png") no-repeat;
	cursor: pointer;
}

div.main-center-right-fresque{
	background: url("../../../images/front/fr/main/bg_fresque.png") no-repeat;
	cursor: pointer;
}

div.main-center-right-fresque-hover{
	background: url("../../../images/front/fr/main/bg_fresque_hover.png") no-repeat;
	cursor: pointer;
}

div.main-center-right-theme{
	background: url("../../../images/front/fr/main/bg_theme.png") no-repeat;
	cursor: pointer;
}

div.main-center-right-theme-hover{
	background: url("../../../images/front/fr/main/bg_theme_hover.png") no-repeat;
	cursor: pointer;
}

div.main-center-left-cadre-little-img-title{
	background: url("../../../images/front/structure/main/bg_little_img_title.png") no-repeat;
}

div.main-center-left-cadre-big-img-title{
	background: url("../../../images/front/structure/main/bg_big_img_title.png") no-repeat;
}

div.main-bottom-partner{
	background: url("../../../images/front/structure/main/bg_partner.png") no-repeat;
}

div.main-center-left-bg-list-top{
	background: url("../../../images/front/structure/main/top_contenu_similaire.png") no-repeat;	
}

div.main-center-left-bg-list-content{
	background: url("../../../images/front/structure/main/frame_contenu_similaire.png");	
}

div.main-center-content-player-top{
	background: url("../../../images/front/structure/main/top_theme_player.png") no-repeat;
}

div.main-center-content-player-content{
	background: url("../../../images/front/structure/main/frame_theme_player.png");
}

div.main-center-content-player-bottom{
	background: url("../../../images/front/structure/main/bottom_theme_player.png") no-repeat;
}

div.main-center-content-player-notice-top{
	background: url("../../../images/front/structure/main/top_notice.png") no-repeat;	
}

div.main-center-content-player-notice-content{
	background: url("../../../images/front/structure/main/frame_notice.png");	
}

div.main-center-content-player-notice-bottom{
	background: url("../../../images/front/structure/main/bottom_notice.png") no-repeat;	
}

div.main-center-content-player-notice-title{
	background: url("../../../images/front/structure/main/btn_title_notice.gif") no-repeat;	
}

div.main-center-content-player-notice-title-off{
	background: url("../../../images/front/en/main/btn_player_notice.gif") no-repeat;	
}

div.main-center-content-page-demande{
	
}

div.main-center-content-page-savedemande{
	background: url("../../../images/front/structure/main/bg_confirm_back.png");	
}

div.main-center-content-page-savedemande-text{
	background: url("../../../images/front/structure/main/bg_confirm_front.png");	
}

div.main-center-content-page-demande-conditions {	
	background: url("../../../images/front/structure/main/form_top.png") repeat scroll 0 0 transparent;
}

div.main-center-content-page-demande-coordonnees {
	background: url("../../../images/front/structure/main/form_big.png") repeat scroll 0 0 transparent;
}

div.main-center-content-page-demande-projet {
	background: url("../../../images/front/structure/main/form_small_2.png") repeat scroll 0 0 transparent;
}

div.main-center-content-page-demande-cocher {

}

div.main-center-content-page-demande-client {
	background: url("../../../images/front/structure/main/form_small_1.png") repeat scroll 0 0 transparent;
}

div.main-center-content-page-demande-text {
    background: url("../../../images/front/structure/main/input_text.png") no-repeat;
}

div.main-center-content-page-demande-text-required {
    background: url("../../../images/front/structure/main/input_text_required.png") no-repeat;
}

div.main-center-content-page-demande-textarea {
    background: url("../../../images/front/structure/main/input_textarea.png") no-repeat;
}

div.main-center-right-dossier-title{
	background: url("../../../images/front/structure/main/bg_title_dossier.png") no-repeat;	
}

div.main-center-right-dossier-on{
	background: url("../../../images/front/structure/main/bg_title_dossier.png") no-repeat;	
}

div.main-center-right-dossier-off{
	background: url("../../../images/front/structure/main/bg_title_dossier_off.png") no-repeat;	
}

div.main-center-right-dossier-top{
	background: url("../../../images/front/structure/main/top_dossier_resumer.png") no-repeat;	
}

div.main-center-right-dossier-content{
	background: url("../../../images/front/structure/main/frame_dossier_resumer.png");
}

div.main-center-right-dossier-bottom{
	background: url("../../../images/front/structure/main/bottom_dossier_resumer.png") no-repeat;
}

div.main-center-left-dossier-int-top{
	background: url("../../../images/front/structure/main/top_dossier_int.png") no-repeat;	
}

div.main-center-left-dossier-int-content{
	background: url("../../../images/front/structure/main/frame_dossier_int.png");	
}

div.main-center-left-dossier-int-bottom{
	background: url("../../../images/front/structure/main/bottom_dossier_int.png") no-repeat;	
}

div.main-center-right-affiner-date{
	background: url("../../../images/front/structure/main/bg_affiner_date.png") no-repeat;	
}

div.main-center-rigth-affiner-input-date{
	background: url("../../../images/front/structure/main/input_date.gif") no-repeat;	
}

div.main-center-right-retour-dossier{
	background: url("../../../images/front/structure/main/bg_retour_dossier.png") no-repeat;
}
div.main-center-right-affiner-title-carte-fresque
{
	margin:0px;
	padding:0px;
	border:0px;
}

/* Footer
**************************************************************************************/

div.footer{
	background: url("../../../images/front/structure/footer/frame_footer.gif");
}